#Ant properties
#Wed Oct 29 19:05:50 GMT 2025
build.qualifier=S20251029-1905
build.qualifier.date=20251029-1905
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20251029-1905
